.gallery {
	/*width: 96%;*/
	/*margin-bottom: 5px;*/
	/*padding:10px;*/
	/*border: 1px dashed #ccc;*/
	
}
.gallery a {
	text-decoration: none;
}
.gallery ul { 
	list-style: none;
	margin-left: -35px;
        float: left;
	}
.gallery ul li { 
	display: inline;
        
	}
.gallery ul img {
		border: 5px solid #f3f3f3;
		border-width: 5px 5px 20px;
                margin: 3px;
	}
.gallery ul a:hover img {
		border: 5px solid #c1c2ff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	/*#text table td #gallery ul a:hover { color: #fff; }*/
	



#lightbox, #lightbox-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom:auto;
	right:auto;
	
	z-index:100;
	width:100%;
	height:auto;
	
	text-align:center;
	color:#333333;
	
	/* stop stupid conflicts */
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	line-height:0;
	
	/* general conflict stopper */
	text-decoration:none;
	background:none;
	word-spacing:normal;
	letter-spacing:normal;
	float:none;
	clear:none;
	display:block;
}

#lightbox a, #lightbox a:link, #lightbox a:visited, #lightbox a:hover {
	text-decoration:underline;
	color:#999999;
}

#lightbox-overlay {
	z-index: 90;
	background-color:#000000;
	height: 100%;
	position:fixed;
}
#lightbox-overlay-text {
	text-align: right;
	margin-right: 20px;
	margin-top: 20px;
	color: white;
	font-size: 12px;
	cursor: default;
	line-height:normal;
}
#lightbox-overlay-text a, #lightbox-overlay-text a:hover, #lightbox-overlay-text a:visited, #lightbox-overlay-text a:link {
	color:white;
}
#lightbox-overlay-text span {
	padding-left:5px;
	padding-right:5px;
}

#lightbox img, #lightbox a img, #lightbox a { border:none; outline:none; }

#lightbox-imageBox {
	position:relative;
	border:1px solid black;
	background-color:white;
	width:400px;
	height:400px;
	margin:0 auto;
}

#lightbox-imageContainer {
	padding:1px;
}

#lightbox-loading {
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}

#lightbox-nav {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
/* #lightbox-imageBox > #lightbox-nav { left: 0; } 
#lightbox-nav a { outline: none; }*/


#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	display:block;
	width:30%;
	height: 100%;
	background:transparent url("../images/blank.gif") no-repeat; /* Trick IE into showing hover */
	/* cursor:pointer; */
	zoom:1; /* who knows why? */
	
	padding:0px;
	margin:0px;
}
#lightbox-nav-btnPrev { 
	left:0;
	right:auto;
	float:left;
}
#lightbox-nav-btnNext { 
	left:auto;
	right:0;
	float:right;
}
/*
.preload_largeLink, #prevLink:hover, #prevLink:visited:hover {
	background:url("../images/prev.gif") left 45% no-repeat;
}
.preload_nextLink, #nextLink:hover, #nextLink:visited:hover {
	background:url("../images/next.gif") right 45% no-repeat;
}
*/

#lightbox-infoBox {
	font:10px Verdana, Helvetica, sans-serif;
	background-color:#FFFFFF;
	margin:0 auto;
	padding:0px;
	
	/* width: 100%;
	padding: 0 10px 0; */
}

#lightbox-infoContainer {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#666;
	
	line-height:normal;
	/* height:30px; */
}
#lightbox-infoHeader {
	width:100%;
	text-align:center; 
}
#lightbox-caption {
	text-align:justify;
}
#lightbox-caption-title {
	font-weight:bold;
}
#lightbox-caption-description {
	font-weight:normal;
}

#lightbox-infoFooter {
	margin-top:3px;
	color:#999999;
}
#lightbox-currentNumber {
	display:block;
	width:49%;
	float:left;
	text-align:left;
}
#lightbox-close {
	display:block;
	width:45%;
	float:right;
	text-align:right;
}
#lightbox-close-button{
	padding-left:30%;
}
#lightbox-close-button:hover {
	color:#666666;
}

#lightbox-infoContainer-clear {
	clear:both; 
	visibility:hidden;
}

/*дополнения из старого файла katalog.php*/
 body {
scrollbar-track-color:#ffffff;
scrollbar-face-color:#E6E6E6;
scrollbar-arrow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;

}
body {
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}



.style6 {color: #E6E6E6}

H3 {

	position: relative;
	left:-45;
}

H1 {
        MARGIN-TOP: 5px;
        FONT-SIZE: 12px;
        MARGIN-BOTTOM: 5px;
        COLOR: #008CAA;
}
.style2 {
	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style44 {
	FONT-SIZE: 11px;
	COLOR: #008CAA;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;

}



SPAN {
	MARGIN-TOP: 0 px;
	MARGIN-BOTTOM: 0 px;
	FONT-SIZE: 9px;
	COLOR: #666666
}
pre {
	FONT-SIZE: 11px;
	COLOR: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
hr.2 {
	color="#CC0000"/ size="2"

}
hr {
	color="#00519A"/ size="1"
}
.style6{
	position: relative;
	left:0;
	MARGIN-TOP: 0 px;
	MARGIN-BOTTOM: 0 px;
	FONT-SIZE: 11px;
	COLOR: #666666;
	text-decoration: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: Blue;
	text-decoration: none;
}
A:hover {
	COLOR: #909090;
	TEXT-DECORATION: none
}
A:active {
        COLOR: #CCCCCC;
        TEXT-DECORATION: none
}
.style46 {FONT-SIZE: 11px; COLOR: #008CAA; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; }

